<% guide = @guideline %>
<div class="container">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li class="active"><%= @guideline.title %>
    </li>
  </ol>
  <div class="well">
    <%= link_to guidelines_path, class:"btn btn-default" do %>
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    <% end %>
    <div class="btn-group">
      <button onclick="drag()" class="dragToggle btn btn-default">
        <img class="unlock" src="/unlock.png">
        <img class="lock" src="/lock.png">
        &nbsp;
        <span class="dragToggleText">Reorder</span>
      </button>
      <%= link_to "Save", serialize_path(), method: 'post', id: "my_link", class: "btn btn-default dd-save" %>
    </div>
    <%= link_to "Publish All", pub_all_path(pub: @guideline.id), method: 'post', class:"btn btn-default btn-success" %>
    <div class="pull-right">
      <%= link_to "full/" + guide.id.to_s + "?date=" + @version_date.to_s, method: 'get', class:"btn btn-default" do %>
        Full Screen Editor
      <% end %>
      <%= link_to "preview/" + guide.id.to_s + "?date=" + @version_date.to_s, class:"btn btn-default" do %>
        Preview
      <% end %>
    </div>
  </div>
  <br/>

  <%= render 'tree', id: @guideline.id %>

  <div class="well">
    <%= link_to guidelines_path, class:"btn btn-default" do %>
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    <% end %>
    <div class="btn-group">
      <button onclick="drag()" class="dragToggle btn btn-default">
        <img class="unlock" src="/unlock.png">
        <img class="lock" src="/lock.png">
        &nbsp;
        <span class="dragToggleText">Reorder</span>
      </button>
      <%= link_to "Save", serialize_path(), method: 'post', id: "my_link", class: "btn btn-default dd-save" %>
    </div>
    <%= link_to "Publish All", pub_all_path(pub: @guideline.id), method: 'post', class:"btn btn-default btn-success" %>
    <div class="pull-right">
      <%= link_to "full/" + guide.id.to_s + "?date=" + @version_date.to_s, method: 'get', class:"btn btn-default" do %>
        Full Screen Editor
      <% end %>
      <%= link_to "preview/" + guide.id.to_s + "?date=" + @version_date.to_s, class:"btn btn-default" do %>
        Preview
      <% end %>
      <button class="btn btn-default back-to-top">Back To Top</button>
    </div>
  </div>

</div>
